.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.468800px;}
.ls2{letter-spacing:-1.440000px;}
.ls5{letter-spacing:-0.662400px;}
.lsc{letter-spacing:-0.652800px;}
.lsa{letter-spacing:-0.648000px;}
.lsd{letter-spacing:-0.643200px;}
.ls4{letter-spacing:-0.638400px;}
.ls6{letter-spacing:-0.633600px;}
.lsb{letter-spacing:-0.628800px;}
.lse{letter-spacing:-0.619200px;}
.ls8{letter-spacing:-0.571200px;}
.ls7{letter-spacing:-0.556800px;}
.ls3{letter-spacing:-0.511200px;}
.ls9{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.414696px;}
.ls1f{letter-spacing:0.710400px;}
.ls13{letter-spacing:0.724800px;}
.ls23{letter-spacing:0.753600px;}
.ls16{letter-spacing:0.772800px;}
.ls1a{letter-spacing:0.782400px;}
.ls10{letter-spacing:0.787200px;}
.ls17{letter-spacing:0.792000px;}
.ls12{letter-spacing:0.796800px;}
.lsf{letter-spacing:0.801600px;}
.ls15{letter-spacing:0.806400px;}
.ls11{letter-spacing:0.811200px;}
.ls19{letter-spacing:0.816000px;}
.ls1c{letter-spacing:0.820800px;}
.ls24{letter-spacing:0.825600px;}
.ls1d{letter-spacing:0.830400px;}
.ls22{letter-spacing:0.835200px;}
.ls1e{letter-spacing:0.840000px;}
.ls18{letter-spacing:0.844800px;}
.ls20{letter-spacing:0.854400px;}
.ls1b{letter-spacing:0.883200px;}
.ls26{letter-spacing:1.199924px;}
.ls21{letter-spacing:1.440023px;}
.ls25{letter-spacing:1.795354px;}
.ls14{letter-spacing:1.829748px;}
.ls27{letter-spacing:2.274969px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,0,255),0 0.015em rgb(255,0,255),0.015em 0 rgb(255,0,255),0 -0.015em  rgb(255,0,255);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws8{word-spacing:-4.036800px;}
.ws9{word-spacing:-3.964800px;}
.ws18{word-spacing:-3.561600px;}
.ws19{word-spacing:-3.441600px;}
.ws7{word-spacing:-3.115200px;}
.ws6{word-spacing:-3.028800px;}
.ws1e{word-spacing:-1.281367px;}
.ws1c{word-spacing:-1.103394px;}
.ws1d{word-spacing:-0.445221px;}
.wsa{word-spacing:-0.052800px;}
.ws12{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.024000px;}
.ws15{word-spacing:-0.014400px;}
.wsc{word-spacing:-0.009600px;}
.ws13{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.009600px;}
.ws16{word-spacing:0.014400px;}
.ws11{word-spacing:0.019200px;}
.wse{word-spacing:0.028800px;}
.ws1{word-spacing:0.048000px;}
.ws3{word-spacing:0.057600px;}
.wsf{word-spacing:0.067200px;}
.ws1a{word-spacing:0.076800px;}
.ws2{word-spacing:0.081600px;}
.ws1b{word-spacing:0.086400px;}
.ws4{word-spacing:0.091200px;}
.ws10{word-spacing:0.129600px;}
.ws5{word-spacing:0.163200px;}
.wsd{word-spacing:0.168000px;}
.ws17{word-spacing:0.249600px;}
._4{margin-left:-11.712000px;}
._2{margin-left:-10.704000px;}
._5{margin-left:-2.976000px;}
._3{margin-left:-1.008000px;}
._1{width:1.339200px;}
._0{width:2.784000px;}
._7{width:9.120000px;}
._6{width:11.522400px;}
.fc1{color:rgb(255,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:42.000000px;}
.fs5{font-size:46.754000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:54.295200px;}
.fs6{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:112.080000px;}
.y0{bottom:77.897248px;}
.y2e{bottom:160.966713px;}
.yb{bottom:202.983043px;}
.y27{bottom:221.389279px;}
.y28{bottom:226.207666px;}
.y26{bottom:247.794037px;}
.y2d{bottom:257.141707px;}
.y2c{bottom:282.872212px;}
.y2b{bottom:308.602075px;}
.y2a{bottom:334.235891px;}
.y29{bottom:354.762217px;}
.y25{bottom:379.046885px;}
.y24{bottom:403.909759px;}
.y23{bottom:428.772633px;}
.y22{bottom:453.731875px;}
.y21{bottom:474.258202px;}
.y20{bottom:478.594750px;}
.y1f{bottom:503.457624px;}
.y1e{bottom:528.416866px;}
.y1d{bottom:553.279740px;}
.y1c{bottom:578.142614px;}
.y1b{bottom:603.101856px;}
.y1a{bottom:627.964730px;}
.y19{bottom:652.827605px;}
.y18{bottom:677.786847px;}
.y17{bottom:702.649721px;}
.y16{bottom:727.512595px;}
.y15{bottom:752.471837px;}
.y14{bottom:777.334711px;}
.y13{bottom:802.197585px;}
.y12{bottom:827.156827px;}
.y11{bottom:852.019702px;}
.y10{bottom:876.882576px;}
.yf{bottom:901.841818px;}
.ye{bottom:926.704692px;}
.yd{bottom:951.567566px;}
.yc{bottom:976.526808px;}
.ya{bottom:1001.389682px;}
.y9{bottom:1026.252557px;}
.y8{bottom:1056.222921px;}
.y7{bottom:1082.434943px;}
.y6{bottom:1107.490553px;}
.y5{bottom:1132.546162px;}
.y4{bottom:1157.601772px;}
.y3{bottom:1182.657382px;}
.y2{bottom:1216.675190px;}
.y1{bottom:1273.628519px;}
.h4{height:33.187500px;}
.h5{height:33.562500px;}
.h9{height:38.808000px;}
.ha{height:39.100312px;}
.h8{height:44.556562px;}
.h3{height:50.343750px;}
.h7{height:51.743326px;}
.h6{height:59.156250px;}
.h2{height:78.368437px;}
.h1{height:1233.506939px;}
.h0{height:1352.360472px;}
.w1{width:885.780048px;}
.w0{width:956.000000px;}
.x0{left:44.971607px;}
.x2{left:73.335842px;}
.x1{left:154.862941px;}
.x7{left:583.121132px;}
.x3{left:613.476966px;}
.x6{left:777.687578px;}
.x5{left:811.801593px;}
.x4{left:817.487289px;}
.x8{left:941.127247px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.219329pt;}
.ls2{letter-spacing:-1.195421pt;}
.ls5{letter-spacing:-0.549894pt;}
.lsc{letter-spacing:-0.541924pt;}
.lsa{letter-spacing:-0.537939pt;}
.lsd{letter-spacing:-0.533955pt;}
.ls4{letter-spacing:-0.529970pt;}
.ls6{letter-spacing:-0.525985pt;}
.lsb{letter-spacing:-0.522000pt;}
.lse{letter-spacing:-0.514031pt;}
.ls8{letter-spacing:-0.474184pt;}
.ls7{letter-spacing:-0.462229pt;}
.ls3{letter-spacing:-0.424374pt;}
.ls9{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.344261pt;}
.ls1f{letter-spacing:0.589741pt;}
.ls13{letter-spacing:0.601695pt;}
.ls23{letter-spacing:0.625604pt;}
.ls16{letter-spacing:0.641543pt;}
.ls1a{letter-spacing:0.649512pt;}
.ls10{letter-spacing:0.653497pt;}
.ls17{letter-spacing:0.657482pt;}
.ls12{letter-spacing:0.661466pt;}
.lsf{letter-spacing:0.665451pt;}
.ls15{letter-spacing:0.669436pt;}
.ls11{letter-spacing:0.673420pt;}
.ls19{letter-spacing:0.677405pt;}
.ls1c{letter-spacing:0.681390pt;}
.ls24{letter-spacing:0.685375pt;}
.ls1d{letter-spacing:0.689359pt;}
.ls22{letter-spacing:0.693344pt;}
.ls1e{letter-spacing:0.697329pt;}
.ls18{letter-spacing:0.701314pt;}
.ls20{letter-spacing:0.709283pt;}
.ls1b{letter-spacing:0.733191pt;}
.ls26{letter-spacing:0.996121pt;}
.ls21{letter-spacing:1.195440pt;}
.ls25{letter-spacing:1.490419pt;}
.ls14{letter-spacing:1.518972pt;}
.ls27{letter-spacing:1.888573pt;}
.ws8{word-spacing:-3.351163pt;}
.ws9{word-spacing:-3.291392pt;}
.ws18{word-spacing:-2.956674pt;}
.ws19{word-spacing:-2.857056pt;}
.ws7{word-spacing:-2.586094pt;}
.ws6{word-spacing:-2.514369pt;}
.ws1e{word-spacing:-1.063731pt;}
.ws1c{word-spacing:-0.915987pt;}
.ws1d{word-spacing:-0.369601pt;}
.wsa{word-spacing:-0.043832pt;}
.ws12{word-spacing:-0.039847pt;}
.wsb{word-spacing:-0.019924pt;}
.ws15{word-spacing:-0.011954pt;}
.wsc{word-spacing:-0.007969pt;}
.ws13{word-spacing:-0.003985pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.007969pt;}
.ws16{word-spacing:0.011954pt;}
.ws11{word-spacing:0.015939pt;}
.wse{word-spacing:0.023908pt;}
.ws1{word-spacing:0.039847pt;}
.ws3{word-spacing:0.047817pt;}
.wsf{word-spacing:0.055786pt;}
.ws1a{word-spacing:0.063756pt;}
.ws2{word-spacing:0.067741pt;}
.ws1b{word-spacing:0.071725pt;}
.ws4{word-spacing:0.075710pt;}
.ws10{word-spacing:0.107588pt;}
.ws5{word-spacing:0.135481pt;}
.wsd{word-spacing:0.139466pt;}
.ws17{word-spacing:0.207206pt;}
._4{margin-left:-9.722757pt;}
._2{margin-left:-8.885962pt;}
._5{margin-left:-2.470537pt;}
._3{margin-left:-0.836795pt;}
._1{width:1.111741pt;}
._0{width:2.311147pt;}
._7{width:7.570999pt;}
._6{width:9.565360pt;}
.fs3{font-size:34.866444pt;}
.fs5{font-size:38.812993pt;}
.fs2{font-size:39.847364pt;}
.fs4{font-size:45.073346pt;}
.fs6{font-size:46.422179pt;}
.fs1{font-size:59.771046pt;}
.fs0{font-size:93.043595pt;}
.y0{bottom:64.666667pt;}
.y2e{bottom:133.627067pt;}
.yb{bottom:168.507067pt;}
.y27{bottom:183.787067pt;}
.y28{bottom:187.787067pt;}
.y26{bottom:205.707067pt;}
.y2d{bottom:213.467067pt;}
.y2c{bottom:234.827333pt;}
.y2b{bottom:256.187067pt;}
.y2a{bottom:277.467067pt;}
.y29{bottom:294.507067pt;}
.y25{bottom:314.667067pt;}
.y24{bottom:335.307067pt;}
.y23{bottom:355.947067pt;}
.y22{bottom:376.667067pt;}
.y21{bottom:393.707067pt;}
.y20{bottom:397.307067pt;}
.y1f{bottom:417.947067pt;}
.y1e{bottom:438.667067pt;}
.y1d{bottom:459.307067pt;}
.y1c{bottom:479.947067pt;}
.y1b{bottom:500.667067pt;}
.y1a{bottom:521.307067pt;}
.y19{bottom:541.947067pt;}
.y18{bottom:562.667067pt;}
.y17{bottom:583.307067pt;}
.y16{bottom:603.947067pt;}
.y15{bottom:624.667067pt;}
.y14{bottom:645.307067pt;}
.y13{bottom:665.947067pt;}
.y12{bottom:686.667067pt;}
.y11{bottom:707.307067pt;}
.y10{bottom:727.947067pt;}
.yf{bottom:748.667067pt;}
.ye{bottom:769.307067pt;}
.yd{bottom:789.947067pt;}
.yc{bottom:810.667067pt;}
.ya{bottom:831.307067pt;}
.y9{bottom:851.947067pt;}
.y8{bottom:876.827067pt;}
.y7{bottom:898.587067pt;}
.y6{bottom:919.387067pt;}
.y5{bottom:940.187067pt;}
.y4{bottom:960.987067pt;}
.y3{bottom:981.787067pt;}
.y2{bottom:1010.027067pt;}
.y1{bottom:1057.307067pt;}
.h4{height:27.550717pt;}
.h5{height:27.862024pt;}
.h9{height:32.216594pt;}
.ha{height:32.459258pt;}
.h8{height:36.988782pt;}
.h3{height:41.793036pt;}
.h7{height:42.954899pt;}
.h6{height:49.108763pt;}
.h2{height:65.057826pt;}
.h1{height:1024.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:735.333333pt;}
.w0{width:793.626667pt;}
.x0{left:37.333333pt;}
.x2{left:60.880000pt;}
.x1{left:128.560000pt;}
.x7{left:484.080000pt;}
.x3{left:509.280000pt;}
.x6{left:645.600000pt;}
.x5{left:673.919867pt;}
.x4{left:678.639867pt;}
.x8{left:781.280000pt;}
}
